# $Revision: 1.5 $, $Date: 2001/12/14 03:32:41 $
Summary:	A program for drawing two-dimensional mathematical functions
Summary(pl):	Program do rysowania dwuwymiarowych wykresw funkcji matematycznych
Name:		geg
Version:	1.0.2
Release:	2
License:	GPL
Group:		Applications/Engineering
Group(de):	Applikationen/Ingenieurwesen
Group(pl):	Aplikacje/Inynierskie
Source0:	http://www.infolaunch.com/~daveb/%{name}-%{version}.tar.gz
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
URL:		http://www.infolaunch.com/~daveb/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Geg (GTK+ Equation Grapher)is a simple program which will draw
two-dimensional mathematical functions (e.g., f(x) = 3 + sin(x/2)).
Geg allows you view multiple functions simultaneously, with each
function drawn in a different color. Functions can be selectively
erased. Geg's view can be zoomed in and out on selected regions.

%description -l pl
Geg (GTK+ Equation Grapher) jest prostym programem rysujcym wykresy
funkcji matematycznych (np. f(x) = 3 + sin(x/2)). Geg pozwala ci na
ogldanie wielu wykresw rwnoczenie, przy czym kada funkcja jest
rysowana innym kolorem. Funkcje mog by selektywnie usuwane. Widok
okreslonych regionw moe by powikszany i zmniejszany.

%prep
%setup -q

%build
rm -f missing
aclocal
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf AUTHORS ChangeLog NEWS README

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog 
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: geg.spec,v $
Revision 1.5  2001/12/14 03:32:41  kloczek
- release 2: regenerate ac/am files.

Revision 1.4  2001/11/14 11:44:52  filon
- changed to %%%configure2_13, to make it build

Revision 1.3  2001/07/21 13:33:36  migo
- added pl summary and/or description

Revision 1.2  2000/10/25 07:11:16  kloczek
- completly rewrited in PLD style.

Based on RH spec version.
